How to install libgossip-java on Debian Unstable (Sid)